.container {
	padding-top:40px;
}

#header_wrapper {
	padding-bottom: 5px;
	height: auto;
	border: none;
	overflow: hidden;
	min-height:60px;
}

@media (max-width: 979px) {
  #header_wrapper {
	min-height:103px;
  }
}

@media (max-width: 767px) {
  #header_wrapper {
		min-height:3px;
	}
}

.image-slider h2 {
	font-family: 'Lato', sans-serif;
	font-size: 42px;
	font-weight: bold;
	text-shadow: 0px 1px 1px #d4d4d4;
	text-transform: uppercase;
	word-spacing: 10px;
	z-index: 10;
}

.image-slider p {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	word-spacing: 0px;
}

#intro {
	margin-top: 20px;
	background: rgba(255, 255, 255, 0.3);
	padding-top: 10px;
	text-align: center;
}

#intro h1 {
	text-transform: uppercase;
}

#intro .container {
	border-bottom: none;
	padding: 10px;
}


#homecontent {
	margin-top: 20px;
	background: rgba(255, 255, 255, 0.35);
	padding-top: 10px;
	text-align: center;
}


.brand {
	background: url('../images/mihini-small-logo.png') 0 7px no-repeat;
}

#extra {
	border-top: 1px solid #fff;
	background: url('../images/noise.png') #121320;
}

#extra .inner {
	color: #fff;
	border-top: 1px solid #000;
	font-weight: 400;
	line-height: 1.3em;
	font-style: normal;
	word-spacing: 1px;
}

#extra h3 {
	font-weight: 400;
	border-bottom: 1px solid #fff;
	background: url('../images/bg-footer.png');
	padding: 5px;
}

#footer {
	border-top: 1px solid #999;
}

#footer .inner {
	padding: 20px;
	background: #e8e8e8;
	border-top: 1px solid #fff;
}

.footer-links {
	width: 49%;
	display: inline-block;
	margin: 0;
	list-style: none;
}

.footer-links li {
	margin-top: 1.25em;
}

.footer-links a {
	color: #fff;
}

